/* CSS Document */
BODY
{
	position: absolute; 
	left: 50%; margin-left: -350px; 
	top: 30%; margin-top: -220px;
}
.contenedor
{
	width: 650px; 
	height: 750px;
}
.logo
{
	background-image:url(../imagenes/paginas/logo.jpg);
}
.nombre
{
	position: absolute;
	top: 83px;  left: 469px;
}
.menu
{
	position: absolute;
	top: 358px; left: 30px;
	z-index: 1;
}
.chica
{
	position: absolute;
	top: 7px; 	left: 163px;
	width: 450px; height: 750px;
	z-index: 2;
}
.contenido
{
	position: absolute; 
	top: 220px; left: 516px; 
	width: 150px; height: 220px; 
	color: #ffffff;
	overflow: auto;
	font-family: Georgia;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}
.piepagina
{
	position: absolute;
	top: 695px;
}
